<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About TP</name>
    <doc-version>$Date: 2003/05/19 20:31:45 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
Test Procedure generation classes. Includes SPI connectors for the
AutoDoc framework.
</body>
</document>

